{
	"usingComponents": {
		"zyh-face-verify": "../../components/face_verify/face_verify",
		"zyh-navigator": "../../components/navigator/index",
		"zyh-picker": "../../components/picker/index",
		"custom-field": "../../components/customField/customField",
		"three_yards": "../../components/three_yards/three_yards",
		"van-cell": "vant-aliapp/dist/dist/cell/index",
		"btn": "../../__antmove/component/btn/btn"
	},
	"navigationStyle": "custom",
	"component": true,
  "transparentTitle": "always",
  "titlePenetrate": "YES",
  "defaultTitle": "",
  "titleBarColor": "#000000"
}
